prefix=/usr/local
exec_prefix=${prefix}
libdir=/usr/local/lib
includedir=/usr/local/include

Name: ort node.js output library
Description: ort code generator library
URL: https://kristaps.bsd.lv/openradtool
Version: 0.14.0
Requires: ort = 0.14.0
Libs.private: 
Libs: -L${libdir} -lort-lang-nodejs
Cflags: -I${includedir}
